Advertisement

How to Fix the ERROR: the “PHPCompatibilityWP” coding standard is not installed.

How to Check PHPCompatibilityWP exist? #How to Check PHPCompatibilityWP exist? To check the PHPCompatibilityWP coding standard is installed on your system use command phpcs -i E.g. phpcs -i You can see the result like below: The installed coding standards are MySource, PEAR, PSR1, PSR12, PSR2, Squiz, Zend, WordPress, WordPress-Core, WordPress-Docs, WordPress-Extra and PHPCompatibility Maybe you

Fix: EventSource’s response has a charset (“iso-8859-1”) that is not UTF-8. Aborting the connection.

The issue is with the mismatch charset. You have default charset charset : iso-8859-1 and you are trying to use content which have charset=UTF-8. To fix the error you need to set the charset=UTF-8 in which you have set the header. In my case, I have fix the error by setting the charset=UTF-8 in header.

Fix: WooCommerce – Sorry, this file type is not permitted for security reasons.

Solution: #Solution: Add below filter to fix the file permission issue of WooCommerce. The reason of this issue is: #The reason of this issue is: Getting different REAL MIME type from function finfo_file. The issue maybe the different Operating Systems or due to Different PHP versions. But, While debugging the issue, When I try to upload